• 微信公众号:美女很有趣。 工作之余,放松一下,关注即送10G+美女照片!

【Flutter 常见问题三十七】Cannot Save Settings:The Flutter SDK installation is incomplete

互联网 diligentman 7天前 7次浏览

Flutter SDK path 处没有显示版本号,然后在底部提示 Flutter SDK 不完整,如下图所示
【Flutter 常见问题三十七】Cannot Save Settings:The Flutter SDK installation is incomplete
这个问题一般发生在低版本的 Flutter SDK 中(至少 1.22.5 之前的),因为当时 Dart SDK 还没有嵌入到 Flutter SDK 中,需要下载 Dart SDK 并配置到 IDE ,这个问题应该就能解决了。



结束语

Google 的 Flutter 越来越火,截止 2021年07月20日 GitHub 标星已达 125K,Flutter 毅然是一种趋势,所以作为前端开发者,没有理由不趁早去学习。

如果你是 Flutter 新手或者刚入门,不妨先点个关注,后续我会将 Flutter 中的常用组件(含有源码分析、组件的用法及注意事项)以及可能遇到的问题写到 CSDN 博客中,希望自己学习的同时,也可以帮助更多的人。

【Flutter 常见问题三十七】Cannot Save Settings:The Flutter SDK installation is incomplete
【Flutter 常见问题三十七】Cannot Save Settings:The Flutter SDK installation is incomplete


喜欢 (0)